/* 
    Created on : 8 Nov, 2016, 3:59:29 PM
    Author     : NE16T1213
*/

#content{width:95%;font-family: 'ProximaNova-Regular';}
#editQuestionWrapper{min-height: 600px;}
#editQuestionWrapper,.editOperationWrapper,
.questionInputAnswerWrapper,.userInputWrapper,
.expertAnswerWrapper,.editQuestionBlock,
.saveQuestionWrapper,.navigationImagesWrapper{
    width: 100%;
    float: left;
}
.expertAnswerWrapper fieldset legend{
    margin: 0%;
    border: none;
}
.userInputWrapper fieldset legend{
    margin: 0%;
    border: none;
}
.navigationImagesWrapper {
    text-align: right;
    padding: 1%;
}
.navigationImagesWrapper img{
    cursor: pointer;
}
#navigationToQuestions{
    width: 4%;
}
#viewInMail{
    width: 3%;
}
#content{display: block !important;}
.editQuestionBlock{
    display: block;
    border: 1px solid silver;
    padding: 0.5% 2% 2% 2%;
    line-height: 24px;
    background-color: #FFFFFF;
    font-size: 15px;
    font-family: 'ProximaNova-Regular';
    margin-bottom: 2%;
}
.selectOperation{
    width: 35%;
    float: left;
    padding-top: 3.8%;
}
.selectOperation p{width: 100%;float: left;}
.selectOperation p span{width: auto;float: left;margin-right: 1%;}
#assigneeId{
    width: 100%;
    float: left;
    padding: 1%;
    font-size: 16px;
    color: #828282;
    cursor: pointer;
}
.saveOperationWrapper{
    width:65%;
    float: right;
}
.processing{
    font-family: 'ProximaNova-Regular';
    color: #F47A44;
    font-size: 18px;
    display: none;
    width: 50%;
    text-align: center;
    float: left;
    padding: 0.5%;
}
.operationDivWrapper{
    display: inline-block;
    width:50%;
    float: right;
}
.operationList{
    float: right;
    list-style: none;
    font-family: 'ProximaNova-Regular';
}
.userInputWrapper{
    margin-bottom: 0.5%;
}
.expertAnswerWrapper{
    width: 100%;
}
/*.editOperationWrapper,.questionInputAnswerWrapper{padding: 1%;}*/
.fieldsetInnerDiv{
    overflow-y: scroll;
    height: 150px;
}
.userFieldsetInner{
    overflow-y: scroll;
    height: 130px;
}
.webPageWrapper{
    padding-left: 5%;
}
fieldset legend{font-size: 20px;width: auto !important;font-family: 'ProximaNova-Bold';}
.userInputWrapper > fieldset{
    border: grey solid 1px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 3px !important;
    padding:1%;
}
.expertAnswerWrapper > fieldset {
    border: grey solid 1px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    border-radius: 3px !important;
    padding:1% 1% 2% 1%;
}
#stepsOPS ol li{
    font-family: 'ProximaNova-Regular';
}
#stepsOPS ul li{
    font-family: 'ProximaNova-Regular';
}
.operationDiv{
    background: white;
    border: black 1px solid;
    color: black;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    float: left;
    padding: 1px 20px 1px 20px;
    font-family: 'ProximaNova-Bold';
}
.bottomSaveWarpper{
    margin-top: 2%;
    float: left;
    width: 100%;
}
.inactiveOptions{
    background: #c7c6c6;
    border: #c7c6c6;
}
.answerTemlateWrapper{
    margin-bottom: 1%;
}
/*To override editor styles*/
.nav{float: right;}
#main-div-wrap{width:100% !important;padding:0%}
.Editor-editor {
    height: 400px!important;
    font-family: 'ProximaNova-Regular' !important;
}
.readOnly:read-only {}
#editConfirmationPopUp{
    width: 40%;
    background-color: WHITE;
    position: absolute;
    left: 30%;
    top: 30%;
    border: 1px solid black;
    box-shadow: 0px 0px 10px 0px black;
    font-family: helvetica;
    height: 190px;
    color: black;
    font-family: 'ProximaNova-Regular';
}
#backPopUp{ width: 40%;
            background-color: WHITE;
            position: absolute;
            left: 30%;
            top: 30%;
            border: 1px solid black;
            box-shadow: 0px 0px 10px 0px black;
            font-family: helvetica;
            height: 150px;
            color: black;
            font-family: 'ProximaNova-Regular';
}
#popUpHeader{width:100%;position: relative;border-bottom: 1px solid #000;height: 30px;float: left;}
#popUpHeader p{width:100%;float:left;}
#popUpHeader p span{width: 50%;float: left;padding: 1%;text-align: left;font-size: 20px;}
#popUpHeader p span img{width: 6%;float: right;padding: 0%;cursor: pointer}
#popUpBodyContent{width:100%;position: relative;float: left;}
.pop-content-box{width:85%;margin:4% auto;}
.pop-radio{width:100%;float: left;}
.pop-radio label{width:100%;float: left;display: block;text-align: left;font-weight: normal !important;font-size: 14px;}
.popUpActionsWrapper p{width:100%;float: left;text-align: left;margin-bottom: 2%;font-size: 18px;color: black;}
.pop-radio input[type=checkbox],.pop-radio input[type=radio]{float: left;margin: 2px;}
#popUpBodyContent p{font-size: 18px;}
#popupQ{left: 0;top: 0; width: 100%; height: 100%; position: fixed; z-index: 395; background: rgba(0, 0, 0, 0.7);}
.pop-btns { width: 100%; float: left; text-align: center; }
.p-btns{width:50%;margin: 1% auto;}
.p-btns > div{ width: 48%; float: left; margin-right: 2%; border: 1px solid #000; font-size: 18px; padding: 1%; cursor: pointer;
}

/*File attchment*/
#fileDownloadWrapper{
    width: 100%;
    float: left;
    display: none;
}
#attachedFileName{
    display: inline-block;
    float: left;
    margin: 1%;
    width: auto;
}
#clearFile{
    cursor: pointer;
    display: inline-block;
    margin: 1%;
    font-size: 1.5em;
}
#downloadFile{
    margin: 1%;
    font-size: 1.5em;
    cursor: pointer;
}